body{
    background-image: url('../img/Menu3.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-color: black;
    background-size: cover;
    background-position-y: top;

}
@font-face {
  font-family: Augusta; /* set name */
    src: url('../Fonts/Augusta.ttf');}
p {
  margin-bottom: 5px; /* Adjust as needed */
}
@media screen and (width <=1000px){
    .menu-header {
        grid-column: 1 / 3;
        grid-row-start: 1 / span 2;
        max-width: 800px;
        max-height: 200px;
        width: 600px;
        height: auto;
        justify-self: center;
        align-self: center;
    }
    .menu-grid{
    display: grid;
    grid-template-rows: repeat(40, 1fr);
    grid-template-columns: 250px repeat(2, 1fr);
    grid-auto-rows: minmax(75px, 75px);
    gap: 8px;
    }
    .menu-item.c1{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 3 / span 3;
    }
    .menu-item.c2{
        font-size: 60px;
        grid-column: 1  / span 2;
        grid-row: 7 / span 3;
    }
    .menu-item.c3{
        font-size: 60px;
        grid-column: 1  / span 2;
        grid-row: 11 / span 3;
    }
    .menu-item.c4{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 15 / span 3;
    }
    .menu-item.c5{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 19 / span 3;
    }
    .menu-item.c6{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 23 / span 3;
    }
    .menu-item.c7{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 27 / span 3;
    }
    .menu-item.c8{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 31 / span 3;
    }
    .menu-item.ch1{
        height: 75px;
        font-size: 66px;
        align-self: center;
        align-content: center;
        grid-column: 1/ span 2;
        grid-row: 2;
    }
    .menu-item.ch2{
        height: 75px;
        font-size: 66px;
        align-content: center;
        grid-column: 1 / span 2;
        grid-row: 6;
    }
    .menu-item.ch3{
        height: 75px;
        font-size: 66px;
        align-content: center;
        grid-column: 1 / span 2;
        grid-row: 10;
    }
    .menu-item.ch4{
        height: 75px;
        font-size: 66px;
        align-content: center;
        grid-column: 1 / span 2;
        grid-row: 14;
    }
    .menu-item.ch5{
        height: 75px;
        font-size: 66px;
        align-content: center;
        grid-column: 1 / span 2;
        grid-row: 18;
    }
    .menu-item.ch6{
        height: 75px;
        font-size: 66px;
        align-content: center;
        grid-column: 1 / span 2;
        grid-row: 22;
    }
    .menu-item.ch7{
        height: 75px;
        font-size: 66px;
        align-content: center;
        grid-column: 1 / span 2;
        grid-row: 26;
    }
    .menu-item.ch8{
        height: 75px;
        font-size: 66px;
        align-content: center;
        grid-column: 1 / span 2;
        grid-row: 30;
    }
    .menu-item.sodah{
        font-size: 66px;
        height: 75px;
        text-align: center;
        vertical-align: middle;
        grid-column: 1 / -1;
        grid-row: 34;

    }
    .menu-item.c9{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 35 / span 2;
    }
    .menu-item.c10{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 37 / span 2;
    }
    .menu-item.c11{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 36 / span 2;
    }
    .menu-item.c12{
        font-size: 60px;
        grid-column: 1 / span 2;
        grid-row: 37 / span 2;
    }
    .menu-item.others{
        grid-column: 1/span 3;
        grid-row: 39/ -1;
        font-size: 20px;
    }
    .srm-col1{
        height: 75px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 2;
    }
    .srm-col2{
        height: 75px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 6;
    }
    .srm-col3{
        height: 75px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 10;
    }
    .srm-col4{
        height: 75px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 14;
    }
    .srm-col5{
        height: 75px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 18;
    }
    .srm-col6{
        height: 75px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 22;
    }
    .srm-col7{
        height: 75px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 26;
    }
    .srm-col8{
        height: 75px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 30;
    }
    .h2{
        font-size: 60px;
    }
    .bh{
        font-size: 72px;
    }
}
@media screen and (width >1000px){    
    .menu-header {
        grid-column: 2 / -1;
        grid-row-start: 1 / span 3;
        max-width: 800px;
        max-height: 200px;
        width: 600px;
        height: auto;
        justify-self: center;
        align-self: center;
    }
    .menu-grid {
        display: grid;
        max-height: 1000px;
        grid-template-rows: repeat(16, 1fr);
        grid-template-columns: 250px repeat(8, 1fr);
        grid-auto-rows: minmax(50px, 50px);
        gap: 8px;
    }
    .menu-item.c1{
        font-size: 26px;
        grid-column: 2 / span 2;
        grid-row: 3 / span 3;
    }
    .menu-item.c2{
        font-size: 26px;
        grid-column: 4  / span 2;
        grid-row: 3 / span 3;
    }
    .menu-item.c3{
        font-size: 26px;
        grid-column: 6  / span 2;
        grid-row: 3 / span 3;
    }
    .menu-item.c4{
        font-size: 26px;
        grid-column: 8 / span 2;
        grid-row: 3 / span 3;
    }
    .menu-item.c5{
        font-size: 26px;
        grid-column: 2 / span 2;
        grid-row: 10 / span 3;
    }
    .menu-item.c6{
        font-size: 26px;
        grid-column: 4 / span 2;
        grid-row: 10 / span 3;
    }
    .menu-item.c7{
        font-size: 26px;
        grid-column: 6 / span 2;
        grid-row: 10 / span 3;
    }
    .menu-item.c8{
        font-size: 26px;
        grid-column: 8 / span 2;
        grid-row: 10 / span 3;
    }
    .menu-item.ch1{
        height: 50px;
        align-self: center;
        align-content: center;
        grid-column: 2/ span 2;
        grid-row: 2;
    }
    .menu-item.ch2{
        height: 50px;
        align-content: center;
        grid-column: 4 / span 2;
        grid-row: 2;
    }
    .menu-item.ch3{
        height: 50px;
        align-content: center;
        grid-column: 6 / span 2;
        grid-row: 2;
    }
    .menu-item.ch4{
        height: 50px;
        align-content: center;
        grid-column: 8 / span 2;
        grid-row: 2;
    }
    .menu-item.ch5{
        height: 50px;
        align-content: center;
        grid-column: 2 / span 2;
        grid-row: 9;
    }
    .menu-item.ch6{
        height: 50px;
        align-content: center;
        grid-column: 4 / span 2;
        grid-row: 9;
    }
    .menu-item.ch7{
        height: 50px;
        align-content: center;
        grid-column: 6 / span 2;
        grid-row: 9;
    }
    .menu-item.ch8{
        height: 50px;
        align-content: center;
        grid-column: 8 / span 2;
        grid-row: 9;
    }
    .menu-item.sodah{
        font-size: 34px;
        height: 50px;
        text-align: center;
        vertical-align: middle;
        grid-column: 2 / -1;
        grid-row: 14;

    }
    .menu-item.c9{
        font-size: 26px;
        grid-column: 2 / span 2;
        grid-row: 15 / span 2;
    }
    .menu-item.c10{
        font-size: 26px;
        grid-column: 4 / span 2;
        grid-row: 15 / span 2;
    }
    .menu-item.c11{
        font-size: 26px;
        grid-column: 6 / span 2;
        grid-row: 15 / span 2;
    }
    .menu-item.c12{
        font-size: 26px;
        grid-column: 8 / span 2;
        grid-row: 15 / span 2;
    }
    .menu-item.others{
        grid-column:1;
        grid-row: 1/ -1;
        border-right: outset;
        font-size: 20px;
    }
    .srm-col1{
        height: 50px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 2;
    }
    .srm-col2{
        height: 50px;
        align-content: center;
        justify-self: center;
        grid-column: 5;
        grid-row: 2;
    }
    .srm-col3{
        height: 50px;
        align-content: center;
        justify-self: center;
        grid-column: 7;
        grid-row: 2;
    }
    .srm-col4{
        height: 50px;
        align-content: center;
        justify-self: center;
        grid-column: 9;
        grid-row: 2;
    }
    .srm-col5{
        height: 50px;
        align-content: center;
        justify-self: center;
        grid-column: 3;
        grid-row: 9;
    }
    .srm-col6{
        height: 50px;
        align-content: center;
        justify-self: center;
        grid-column: 5;
        grid-row: 9;
    }
    .srm-col7{
        height: 50px;
        align-content: center;
        justify-self: center;
        grid-column: 7;
        grid-row: 9;
    }
    .srm-col8{
        height: 50px;
        align-content: center;
        justify-self: center;
        grid-column: 9;
        grid-row: 9;
    }
    .h2{
        font-size: 32px;
    }
    .bh{
        font-size: 34px;
    }
}




/* Example for grid items below header */
.menu-item {
    font-family: Augusta;
    color: white;
    /* Place items automatically in the grid */
}
.menu-item.btns{
    grid-column: 9;
    grid-row: 1;
}

.srm-indicator{
	height: 50px;
	width: 27px;
	top: 0;
	left: 0;
    background-size: contain;
	background-position: left center;
    background-repeat: no-repeat;
    align-items: center;
	background: url(../img/srm/pint-stroke.png);
}
.srm-indicator.srm-0{
    background-size: contain;
    background-image: url(../img/srm/0-srm.png);
}
.srm-indicator.srm-1{
    background-size: contain;
    background-image: url(../img/srm/1-srm.png);
}
.srm-indicator.srm-2{
    background-size: contain;
    background-image: url(../img/srm/2-srm.png);
}
.srm-indicator.srm-3{
    background-size: contain;
    background-image: url(../img/srm/3-srm.png);
}
.srm-indicator.srm-4{
    background-size: contain;
    background-image: url(../img/srm/4-srm.png);
}
.srm-indicator.srm-5{
    background-size: contain;
    background-image: url(../img/srm/5-srm.png);
}
.srm-indicator.srm-6{
    background-size: contain;
    background-image: url(../img/srm/6-srm.png);
}
.srm-indicator.srm-7{
    background-size: contain;
    background-image: url(../img/srm/7-srm.png);
}
.srm-indicator.srm-8{
    background-size: contain;
    background-image: url(../img/srm/8-srm.png);
}
.srm-indicator.srm-9{
    background-size: contain;
    background-image: url(../img/srm/9-srm.png);
}
.srm-indicator.srm-10{
    background-size: contain;
    background-image: url(../img/srm/10-srm.png);
}
.srm-indicator.srm-11{
    background-size: contain;
    background-image: url(../img/srm/11-srm.png);
}
.srm-indicator.srm-12{
    background-size: contain;
    background-image: url(../img/srm/12-srm.png);
}
.srm-indicator.srm-13{
    background-size: contain;
    background-image: url(../img/srm/13-srm.png);
}
.srm-indicator.srm-14{
    background-size: contain;
    background-image: url(../img/srm/14-srm.png);
}
.srm-indicator.srm-15{
    background-size: contain;
    background-image: url(../img/srm/15-srm.png);
}
.srm-indicator.srm-16{
    background-size: contain;
    background-image: url(../img/srm/16-srm.png);
}
.srm-indicator.srm-17{
    background-size: contain;
    background-image: url(../img/srm/17-srm.png);
}
.srm-indicator.srm-18{
    background-size: contain;
    background-image: url(../img/srm/18-srm.png);
}
.srm-indicator.srm-19{
    background-size: contain;
    background-image: url(../img/srm/19-srm.png);
}
.srm-indicator.srm-20{
    background-size: contain;
    background-image: url(../img/srm/20-srm.png);
}
.srm-indicator.srm-21{
    background-size: contain;
    background-image: url(../img/srm/21-srm.png);
}
.srm-indicator.srm-22{
    background-size: contain;
    background-image: url(../img/srm/22-srm.png);
}
.srm-indicator.srm-23{
    background-size: contain;
    background-image: url(../img/srm/23-srm.png);
}
.srm-indicator.srm-24{
    background-size: contain;
    background-image: url(../img/srm/24-srm.png);
}
.srm-indicator.srm-25{
    background-size: contain;
    background-image: url(../img/srm/25-srm.png);
}
.srm-indicator.srm-26{
    background-size: contain;
    background-image: url(../img/srm/26-srm.png);
}
.srm-indicator.srm-27{
    background-size: contain;
    background-image: url(../img/srm/27-srm.png);
}
.srm-indicator.srm-28{
    background-size: contain;
    background-image: url(../img/srm/28-srm.png);
}
.srm-indicator.srm-29{
    background-size: contain;
    background-image: url(../img/srm/29-srm.png);
}
.srm-indicator.srm-30{
    background-size: contain;
    background-image: url(../img/srm/30-srm.png);
}
.srm-indicator.srm-31{
    background-size: contain;
    background-image: url(../img/srm/31-srm.png);
}
.srm-indicator.srm-32{
    background-size: contain;
    background-image: url(../img/srm/32-srm.png);
}
.srm-indicator.srm-33{
    background-size: contain;
    background-image: url(../img/srm/33-srm.png);
}
.srm-indicator.srm-34{
    background-size: contain;
    background-image: url(../img/srm/34-srm.png);
}
.srm-indicator.srm-35{
    background-size: contain;
    background-image: url(../img/srm/35-srm.png);
}
.srm-indicator.srm-36{
    background-size: contain;
    background-image: url(../img/srm/36-srm.png);
}
